Isi
Indeks 🔎︎

# Fungsi IsNumeric

Menguji jika ekspresi adalah sebuah angka. Jika ekspresi adalah sebuah angka, fungsi mengembalikan True, jika tidak fungsi akan mengembalikan False

## Sintaksis:

    IsNumeric (Var)

## Nilai hasil:

Bool

## Parameter:

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Cetak IsNumeric(vVar) ' Mengembalikan False
        vVar = "123"
        Cetak IsNumeric(vVar) ' Mengembalikan True
    End Sub